commit 6f3459f9859a7b506c64fa1823769ab631072c6e
Author: Aurelien Jarno <aurelien@aurel32.net>
Date:   Sun Jul 12 21:58:43 2020 +0200

    Add NEWS entry for CVE-2020-6096 (bug 25620)
    
    Reviewed-by: Carlos O'Donell <carlos@redhat.com>
    
    (cherry picked from commit 17400c4bcd57d84add1da3aa93248ef2efdb0ccb)

diff --git a/NEWS b/NEWS
index 0e2dc39523..daf4b727cd 100644
--- a/NEWS
+++ b/NEWS
@@ -37,6 +37,11 @@ Security related changes:
   CVE-2020-1752: A use-after-free vulnerability in the glob function when
   expanding ~user has been fixed.
 
+  CVE-2020-6096: A signed comparison vulnerability in the ARMv7 memcpy and
+  memmove functions has been fixed.  Discovered by Jason Royes and Samual
+  Dytrych of the Cisco Security Assessment and Penetration Team (See
+  TALOS-2020-1019).
+
 
 Version 2.31
 

